.message {
  min-height: 110px;
  p {
    padding-top: 20px;
    font-size: 160%;
    font-weight: 500;
    text-align: center;
  }
}

.actions {
  position: relative;
  bottom: 0;


  .confirm {
    bottom: -1rem;
    margin-left: 0;
    margin-right: 0;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    min-width: 80px;
  }
}
